Results 1 to 3 of 3

Thread: openSuse 11.1 glipper install fixed

  1. #1
    bruceedge NNTP User

    Default openSuse 11.1 glipper install fixed

    It's broken because it expects gconftool-2 to be under /opt.

    As long as gconftool-2 is already installed, you can add a link to where it's expecting to find it.

    Code:
    # mkdir /opt/gnome/bin
    # ln -s /usr/bin/gconftool-2 /opt/gnome/bin
    -Bruce

  2. #2
    Join Date
    Aug 2008
    Location
    /Linux/Userland
    Posts
    279

    Default Re: openSuse 11.1 glipper install fixed

    I did the 1-click glipper install from http://software.opensuse.org/ymp/GNO....1/glipper.ymp.

    Also made the softlink as advised in your post. Now, how do I get glipper to run ?
    Linux User 483705 @ http://counter.li.org/

  3. #3

    Default Re: openSuse 11.1 glipper install fixed

    Add it to the panel by rt clicking on it and selecting add to panel then selecting glipper.

    -Bruce

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •